Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/developers/register \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "display_name": "<string>" } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Register as an agent developer. Generates an API key.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
2 - 100
Successful Response
Was this page helpful?